uuid: 9bff59da-c0d6-45d8-a3c8-2fadb9ac960b
langcode: en
status: true
dependencies:
  module:
    - shortcut
id: config_sync.module.shortcut
snapshotSet: config_sync
extensionType: module
extensionName: shortcut
items:
  -
    collection: ''
    name: shortcut.set.default
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: default
      label: Default
      _core:
        default_config_hash: U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI
